﻿html.search .SearchResult {
  padding-top: 0.3em;
}
html.search .SearchResult h2 {
  font-size: 140%;
  margin-bottom: 0.4em;
}
html.search .SearchResult p {
  margin-bottom: 0.6em;
}
html.search .SearchResult .InfoBar {
  font-style: italic;
  font-size: 90%;
  margin-bottom: 1.7em;
}
html.search .SearchPageBar {
  text-align: center;
}
html.search .SearchPageBar a,
html.search .SearchPageBar b {
  display: inline-block;
  padding: 0 4px;
}